.container {
    position: fixed;
    width: inherit;
    right: 0;
    bottom: 0;
    z-index: 900;
    background: $drawer-color-background;
    box-shadow: 0 0 8px rgba(19, 41, 61, 0.1);
    transition: all 200ms ease 0ms;
    border-top: 1px solid $grey-300;
    height: 10rem;
    @include padding(0, 2, 2, 2);

    &.resizing {
        transition: none;
        user-select: none;
    }

    .border-top {
        height: $space * 4;
        display: flex;
        align-items: center;
        justify-content: center;

        .icon {
        }

        &:hover {
            cursor: ns-resize;
        }
    }

    .loader {
        min-height: 100%;
    }

    .scroll {
        max-height: calc(100% - 1.75rem);
        overflow-y: scroll;
        @include paddingLeft(2);
        margin: 0;
    }
}

.wrapper {
    display: flex;
    justify-content: flex-end;

    .btn {
        position: fixed;
        right: $space * 4;
        bottom: $space * 10;
        z-index: 901;
    }
}
.time {
    white-space: nowrap;
}

.actions {
    display: flex;
}

.no-messages {
    display: flex;
    justify-content: center;
}

.success {
    color: $green-500;
}

.failed,
.fail, .error {
    color: $red-600;
}

.warning {
    color: $yellow-600;
}

.info {
    color: $blue-600;
}

.tabs {
    margin-bottom: 0 !important;
    @include marginLeft(5);
    border-bottom: 0 !important;
    gap: 1rem !important;
    position: relative;
}
.fullscreen {
    position: absolute;
    right: 20px;
    cursor: pointer;
}
